package intrinsic.mx.binding;

public class RepeaterItemWatcher extends intrinsic.mx.binding.Watcher {

	/** Accessors */

	/** Variables */
	public Object value;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RepeaterItemWatcher() {
}

public RepeaterItemWatcher(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void updateParent(Object arg0);

}
